<?php require_once('Connections/cn.php'); ?>
<?php
 header("Content-Type:text/html; charset=utf-8");
	$pondera13=$_GET['pondera13'];
	$pondera14=$_GET['pondera14'];
	$pondera15=$_GET['pondera15'];
	$pondera16=$_GET['pondera16'];
	// Tipo de Plan de Evaluación. "RE":Semestre Regular; "IN":Semestre Intensivo; "SC":Servicio Comunitario
	$tipo_plan=$_GET['tipo_plan'];
	// Porcentaje Total del Corte 4
	$corte4=$pondera13+$pondera14+$pondera15+$pondera16;
	// Plan para Unidad Curricular de Semestre Regular
	if($tipo_plan=="RE"){	
	if ($pondera13>20)
	{
	 ?>
	 <script type="text/javascript">
	    msj="Porcentaje de la EVALUACION 13 (Corte 3).\nNO puede ser mayor al 20%";
	 	alert(msj);
		window.parent.document.ponderacion.pondera13.value=0;
		window.parent.document.ponderacion.pondera13.focus();
	 </script>
	 <?php
	 }
	 else{
	     if($corte4>25){ 
		 ?>
		    <script type="text/javascript">
	          msj="Porcentaje del CORTE 4 NO puede ser mayor al 25%";
	 	      alert(msj);
		      window.parent.document.ponderacion.pondera13.value=0;
		      window.parent.document.ponderacion.pondera13.focus();
	       </script>
		<?php 
		}
	 }
	 }
	 if($tipo_plan=="SC"){	
	if ($pondera13>30)
	{
	 ?>
	 <script type="text/javascript">
	    msj="Porcentaje de la EVALUACION 13 (Corte 3).\nNO puede ser mayor al 30%";
	 	alert(msj);
		window.parent.document.ponderacion.pondera13.value=0;
		window.parent.document.ponderacion.pondera13.focus();
	 </script>
	 <?php
	 }
	 else{
	     if($corte4>30){ 
		 ?>
		    <script type="text/javascript">
	          msj="Porcentaje del CORTE 4 NO puede ser mayor al 30%";
	 	      alert(msj);
		      window.parent.document.ponderacion.pondera13.value=0;
		      window.parent.document.ponderacion.pondera13.focus();
	       </script>
		<?php 
		}
	 }
	 }
	 
	 return;
?>